# CommandPermissionResolver (ACF (JDA) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands, interface: CommandPermissionResolver

Package co.aikar.commands

# Interface CommandPermissionResolver

All Known Implementing Classes:
  `JDACommandPermissionResolver`

public interface CommandPermissionResolver

## Method Summary

Modifier and Type
Method
Description
`boolean`
`hasPermission(JDACommandManager manager, JDACommandEvent event, String permission)`

## Method Details

### hasPermission

boolean hasPermission (JDACommandManager manager, JDACommandEvent event, String permission)